1772070561709
8611,0.0.0
15927,0.0.0
9034,0.0.0
7030,0.0.0
14980,0.0.0
6714,0.0.0
9365,0.0.0
10279,0.0.0
11772,0.0.0
376,0.0.0
381,0.0.0
8186,1.14.0
13525,0.0.0
8607,0.0.0
24150,0.0.0
10217,0.0.0
22242,0.0.0
736,1.14.0
4824,0.0.0
3375,0.0.0
12957,0.0.0
5405,0.0.0
6112,0.0.0
23364,0.0.0
10622,0.0.0
21492,1.23.0
3386,0.0.0
17466,0.0.0
11104,0.0.0
11794,0.0.0
7356,0.0.0
1410,0.0.0
15005,1.23.0
21869,0.0.0
24596,0.0.0
9383,0.0.0
18423,0.0.0
21128,0.0.0
8193,1.14.0
17005,0.0.0
12930,0.0.0
11758,0.0.0
15903,0.0.0
20327,0.0.0
18427,0.0.0
9795,1.14.0
23713,0.0.0
11898,1.14.0
10661,0.0.0
11117,1.14.0
51,0.0.0
19183,0.0.0
16276,1.14.0
14632,1.14.0
13808,0.0.0
2905,0.0.0
21114,0.0.0
64,0.0.0
784,0.0.0
10244,0.0.0
83,1.14.0
11793,1.14.0
20376,0.0.0
15440,0.0.0
24594,0.0.0
2492,0.0.0
5073,0.0.0
23817,0.0.0
13015,0.0.0
2912,0.0.0
10652,0.0.0
13374,0.0.0
800,0.0.0
1112,0.0.0
15011,0.0.0
6748,0.0.0
15923,0.0.0
24584,0.0.0
5498,0.0.0
12536,0.0.0
5806,0.0.0
7405,0.0.0
19213,0.0.0
19678,0.0.0
14208,0.0.0
3812,0.0.0
9804,0.0.0
63,0.0.0
13710,0.0.0
425,0.0.0
436,0.0.0
2481,0.0.0
16153,0.0.0
21132,0.0.0
5465,0.0.0
12576,0.0.0
18091,0.0.0
5379,0.0.0
13787,1.23.0
7401,0.0.0
4250,1.14.0
4034,0.0.0
21555,0.0.0
5022,0.0.0
23399,0.0.0
7462,0.0.0
21606,0.0.0
8347,0.0.0
16749,0.0.0
22734,0.0.0
10790,0.0.0
14255,0.0.0
20452,0.0.0
10321,1.14.0
1219,0.0.0
5115,1.14.0
19689,0.0.0
11872,0.0.0
22742,1.23.0
88,1.14.0
11154,0.0.0
93,0.0.0
20850,0.0.0
11489,0.0.0
8338,0.0.0
18481,0.0.0
6174,0.0.0
544,0.0.0
98,0.0.0
11496,0.0.0
15478,0.0.0
17384,0.0.0
21604,0.0.0
466,0.0.0
18548,0.0.0
9234,1.23.0
24263,0.0.0
3865,0.0.0
22414,0.0.0
6823,1.14.0
7492,0.0.0
1454,0.0.0
4907,0.0.0
10796,0.0.0
21629,0.0.0
22418,1.14.0
7121,0.0.0
10826,0.0.0
3022,1.14.0
24184,0.0.0
14244,0.0.0
24660,0.0.0
7433,0.0.0
13539,0.0.0
24258,0.0.0
8398,0.0.0
22793,1.14.0
3064,0.0.0
1197,0.0.0
12744,0.0.0
16073,0.0.0
22436,1.14.0
18209,0.0.0
21632,0.0.0
3534,0.0.0
14268,1.23.0
18955,1.14.0
1200,1.14.0
1184,0.0.0
13165,0.0.0
12720,1.14.0
7169,0.0.0
7479,0.0.0
11921,1.14.0
17122,0.0.0
18965,0.0.0
7928,1.14.0
10177,0.0.0
14747,0.0.0
2515,1.14.0
13232,0.0.0
24650,0.0.0
20874,0.0.0
1685,1.14.0
5890,0.0.0
14991,0.0.0
1149,0.0.0
19772,0.0.0
12488,0.0.0
10832,0.0.0
3905,0.0.0
7477,0.0.0
1665,0.0.0
17490,0.0.0
14315,0.0.0
5550,0.0.0
14362,0.0.0
186,0.0.0
252,0.0.0
24340,0.0.0
5581,0.0.0
7555,0.0.0
11262,0.0.0
10415,0.0.0
15235,0.0.0
12380,0.0.0
4139,0.0.0
7201,0.0.0
16471,1.14.0
23219,0.0.0
7964,0.0.0
22063,0.0.0
17857,0.0.0
23546,1.23.0
4867,0.0.0
24312,0.0.0
569,0.0.0
14762,0.0.0
8737,1.14.0
15283,0.0.0
18989,1.14.0
897,0.0.0
1238,1.14.0
12782,0.0.0
12305,0.0.0
13653,1.14.0
13634,0.0.0
24750,0.0.0
18593,0.0.0
21725,0.0.0
904,0.0.0
24757,1.14.0
21317,0.0.0
19022,0.0.0
16480,0.0.0
6243,0.0.0
18604,1.14.0
1258,0.0.0
919,0.0.0
15217,0.0.0
14358,0.0.0
7547,0.0.0
24359,0.0.0
10430,0.0.0
16893,0.0.0
5654,0.0.0
1836,0.0.0
20951,0.0.0
15794,1.14.0
7578,0.0.0
23609,0.0.0
10460,1.14.0
10904,0.0.0
18683,0.0.0
20563,0.0.0
18301,0.0.0
17224,0.0.0
21734,0.0.0
12819,0.0.0
23225,0.0.0
23968,0.0.0
5626,0.0.0
2756,0.0.0
15269,1.14.0
6897,0.0.0
9595,0.0.0
7998,0.0.0
2716,1.14.0
9576,0.0.0
635,0.0.0
253,1.23.0
18293,0.0.0
5954,0.0.0
20942,0.0.0
7956,0.0.0
1298,1.23.0
10045,0.0.0
4931,1.14.0
17528,0.0.0
6941,0.0.0
21347,1.23.0
6922,0.0.0
3225,0.0.0
17577,0.0.0
22888,1.14.0
623,0.0.0
17920,1.14.0
17584,0.0.0
2292,0.0.0
17231,0.0.0
24016,1.14.0
2807,0.0.0
275,0.0.0
19091,0.0.0
1931,0.0.0
16923,0.0.0
21061,0.0.0
8487,0.0.0
18317,0.0.0
5098,0.0.0
10079,0.0.0
7008,0.0.0
9279,0.0.0
23253,1.14.0
1309,1.14.0
23679,0.0.0
23682,0.0.0
7252,0.0.0
11834,0.0.0
1830,0.0.0
16523,0.0.0
1850,1.14.0
17610,0.0.0
2794,1.14.0
5809,0.0.0
7624,0.0.0
17253,0.0.0
1892,0.0.0
1859,0.0.0
24482,0.0.0
10551,0.0.0
21402,0.0.0
24832,0.0.0
16564,0.0.0
9281,0.0.0
10573,0.0.0
15322,0.0.0
7663,0.0.0
23712,0.0.0
24031,1.23.0
10498,0.0.0
7642,0.0.0
22567,0.0.0
4953,0.0.0
11343,0.0.0
18739,0.0.0
273,1.14.0
17998,1.14.0
7660,0.0.0
8565,0.0.0
10210,0.0.0
21121,0.0.0
22193,1.23.0
8569,1.23.0
11015,1.14.0
19562,0.0.0
9328,0.0.0
9710,0.0.0
16613,0.0.0
12904,0.0.0
24333,0.0.0
10107,1.14.0
15345,0.0.0
21292,0.0.0
24512,0.0.0
14089,0.0.0
10087,0.0.0
14088,0.0.0
1029,0.0.0
15367,0.0.0
19637,0.0.0
5723,0.0.0
22589,0.0.0
6036,0.0.0
18382,0.0.0
16604,0.0.0
4977,0.0.0
9739,0.0.0
11027,0.0.0
8566,0.0.0
22181,0.0.0
7007,0.0.0
21072,0.0.0
18032,0.0.0
9350,0.0.0
11377,0.0.0
3696,0.0.0
22581,1.14.0
6301,0.0.0
3701,0.0.0
19573,0.0.0
20309,0.0.0
5732,0.0.0
6371,1.14.0
8579,0.0.0
1857,0.0.0
16957,0.0.0
